Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232817 - jpilot-0.99.8-7.1 signed with beta key
Summary: jpilot-0.99.8-7.1 signed with beta key
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: jpilot
Version: 5.0
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-18 11:59 UTC by Patrick C. F. Ernzer
Modified: 2008-10-30 21:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-30 21:36:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2007-03-18 11:59:33 UTC
Description of problem:
The jpilor rpm version 0.99.8-7.1 (available via yum today) is signed with key
ID 897da07a

Version-Release number of selected component (if applicable):
0.99.8-7.1

How reproducible:
always

Steps to Reproduce:
1. yum install jpilot
  
Actual results:
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 897da07a

$ gpg --list-key 897da07a
pub   1024D/897DA07A 2002-03-15
uid                  Red Hat, Inc. (Beta Test Software) <rawhide@redhat.com>
uid                  Red Hat, Inc. (Beta Test Software) <security@redhat.com>
sub   1024g/9E774FDD 2002-03-15


Expected results:
package signed with Red Hat, Inc. (release key) <security@redhat.com>

Additional info:

Comment 3 Dennis Gregorovic 2007-03-20 13:31:27 UTC
This has been resolved.  The RPM on rhn.redhat.com is now signed with the master
key.

Comment 4 Patrick C. F. Ernzer 2008-10-30 21:36:28 UTC
as per comment #3 this should be closed, doing so now.
checked the current package is signed with
key 37017186: public key "Red Hat, Inc. (release key) <security@redhat.com>"


Note You need to log in before you can comment on or make changes to this bug.